<?php
$z[0]=Array("field","中环广场,中环广场介绍,香港旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中环广场－－一个十分混淆视听的名字！因为中环广场并非位於中环，而是矗立在湾仔。但在中环也有一座大厦名为中环中心，实在很易弄错！只要您小心留意，就会察觉到它的顶部有数格装置，常常转换不同颜色。其实这是一个时计，於特定时间就会显示特定的颜色。或",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","中环广场_香港中环广场旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中环广场－－一个十分混淆视听的名字！因为中环广场并非位於中环，而是矗立在湾仔。但在中环也有一座大厦名为中环中心，实在很易弄错！\n</p><p>　　只要您小心留意，就会察觉到它的顶部有数格装置，常常转换不同颜色。其实这是一个时计，於特定时间就会显示特定的颜色。\n</p><p>　　或许您会不同意，但中环广场可算是香港最典雅的摩天大厦。三角外型设计简洁，顶部更像埃及金字塔，而蓝色及金色的色调更显出其高雅。\n</p><p>　　小资料：\n</p><p>　　楼高374米，或1227尺，於1992年建成。\n</p><p>　　现为香港第2高大厦，被刚刚盖好的国际金融中心第二期抢去了全港第1高楼的排名。\n</p><p>　　中环广场位於香港会议展览中心后端\n</p><p>　　地址：湾仔 港湾道18号<br clear=all>",548,1217);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344LZW20-4O48.gif",1219,1302);
$z[7][4]['name']="litpic";

?>